MINOVAIS SILVER PACKAGE - Support #1264

Up Port 61199
06/23/2022 10:06 AM - Kezia Pawitra Yulianti

Status: Assigned Start date: 06/23/2022
Priority: Immediate Due date: 07/01/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto dan Bintar,

minta tolong donk untuk mengaktifkan lagi port 61199 dgn database Sliverpackage_dev, saat ini msh belum d up lagi karena kondisi
kena virus kemarin

Jangan lupa yaa untuk report2 dan service2 nya juga di buatkan dan di aktifkan kembali.

Demikian, terima kasih

History

#1 - 06/27/2022 09:58 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 06/30/2022 03:35 PM - Kezia Pawitra Yulianti
- Due date changed from 06/24/2022 to 07/01/2022

- Priority changed from Urgent to Immediate

Dear Bintar,
untuk pembuatan port ini, coba kasih ke wanto yaa db sliver package nya katanya dia mau ngecek

Tks
